<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <META NAME='ROBOTS' CONTENT='NOARCHIVE'>
        <META http-equiv='X-UA-Compatible' content='IE=edge'>
        <META NAME='format-detection' content='telephone=no'>
        <META NAME='viewport' content='width=device-width'>
        <title>LocalFiction</title>
        <link rel='stylesheet' href='./css/positions.css'>
        <link rel='stylesheet' href='./css/theme.css'>
        <link rel="shortcut icon" type="image/png" href="./favicon.png"/>

        <script type="module" src="./js/main.js"></script>
    </head>
    <body>
        <div class="moodralCurtain">
          <div id="SearchBoxMoodral" class="moodralMain SearchMoodral">
            <div class="moodralTitle">Search Engine</div><span class="moodralClose">⏎</span>
            <div class="moodralContent">
              <form class="searchbox">
                  <div class="fullWidth">
                    <button type="submit" id="goSearch">search</button>
                    <button type="reset">Reset Filters</button>
                  </div>
                  <div id="oldSearch">
                    <input  id='st-main' name='st-main' type='text' placeholder='Search All' title='Search Keywords'>
                    <input  id='st-author' name='st-author' type='text' placeholder='Author' title='Search Keywords'>
                    <input  id='st-genre' name='st-genre' type='text' placeholder='Genre' title='Search Keywords'>
                    <input  id='st-key' name='st-key' type='text' placeholder='Key Word' title='Search Keywords'>
                    <!-- <select size=INT> to make it a sized select box -->
                    <select class='selBox' name='publisher' id='publisher'>
                        <option value='dummy' selected>Publisher:</option>
                        <option value='value'>Publisher Name (Count Of Results)</option>
                    </select>
                    <select class='selBox' name='category' id='category'>
                        <option value='dummy' selected>Category:</option>
                        <option value='id'>Category (countofresults)</option>
                    </select>
                    <select class='selBox' name='rating' id='rating'>
                        <option value='dummy' selected>Rating:</option>
                        <option value='id'>Rating (countofresults)</option>
                    </select>
                    <select class='selBox' name='status' id='status'>
                        <option value='dummy' selected>Status:</option>
                        <option value='id'>Complete (countofresults)</option>
                        <option value='id'>In-Progress (countofresults)</option>
                    </select>
                    <select class='selBox' name='sort' id='sort'>
                        <option value='dummy' selected>Sort By: Newly Updated</option>
                        <option value='CD'>Checked, Newest First</option>
                        <option value='CA'>Checked, Oldest First</option>
                        <option value='UD'>Updated, Newest First</option>
                        <option value='UA'>Updated, Oldest First</option>
                        <option value='PD'>Published, Newest First</option>
                        <option value='PA'>Published, Oldest First</option>
                        <option value='WD'>Words, More -> Less</option>
                        <option value='WA'>Words, Less -> More</option>
                        <option value='CD'>Chapters, More -> Less</option>
                        <option value='CA'>Chapters, Less -> More</option>
                        <option value='NA'>Alphabetical</option>
                        <option value='ND'>Reverse Alphabetical</option>
                        <option value='IA'>Internal ID Low -> High</option>
                        <option value='ID'>Internal ID High -> Low</option>
                    </select>
                    <input  id='min-chap' name='min-chap' type='number' placeholder='Min Chapters' title='minchap' min=0 step=1>
                    <input  id='max-chap' name='max-chap' type='number' placeholder='Max Chapters' title='maxchap' min=1 step=1>
                    <input  id='min-words' name='min-words' type='number' placeholder='Min Words' title='minwords' min=0 step=100>
                    <input  id='max-words' name='max-words' type='number' placeholder='Max Words' title='maxwords' min=1 step=100>
                  </div>
              </form>
            </div>
          </div>
          <div id="AboutInstanceMoodral" class="moodralMain SearchMoodral">
            <div class="moodralTitle">About</div><span class="moodralClose">⏎</span>
            <div class="moodralContent">
              LocalFiction
              {IMAGE}
            </div>
          </div>
        </div>
        <div id=top >
            <div class='menulink' style='padding:0.5em 10px 0.5em 10px; vertical-align:middle;'>
                <a href='/' style='font-size:1.1em;border:none;'>LocalFiction</a>
                &#160;&#160;<small>|</small>
                &#160;&#160;Fiction On Your Drive.
            </div>
        </div>
        <div class=xcontrast_outer id=content_parent>
            <div class='xcontrast maxwidth' id=content_wrapper>
                <div id=content_wrapper_inner>
                    <div class="shortcutBar">
                      <div id="openSearchBoxMoodral">Open Filter Menu</div>
                      <hr size=1 noshade >
                    </div>
                    <center class="cenPage"><span id="pagesNresults"><span id="ResCount" >2</span> books found |  <span id="PgsCount" >2</span> pages total<span id="unlocked"></span></span></center>
                    <div id="BookList">
                      <div class="z-list" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                      <div class="z-list" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                      <div class="z-list" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                      <div class="z-list hidden" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                      <div class="z-list hidden" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                      <div class="z-list hidden" style="display: block;">
                        <img class="c-image placeholder" width="50" height="66">
                        <div class="c-top">
                            <div class="c-line">
                                <a class="c-title placeholder">&nbsp;</a>
                                - By: <span class="c-author placeholder"><b>&nbsp;</b></span>
                                <a class="c-publisher placeholder">&nbsp;</a> &nbsp;
                                <span>☆</span>
                            </div>
                            <div class="c-line">
                                Catagory: <span class="c-catagory placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Rating: <span class="c-rating placeholder">&nbsp;</span>
                                - Status: <span class="c-status placeholder">&nbsp;</span>
                            </div>
                            <div class="c-line">
                                Chapters: <span class="c-chapters placeholder">&nbsp;</span>
                                - Word Count: <span class="c-words placeholder">&nbsp;</span>
                            </div>
                        </div>
                        <div class="c-main">
                            <blockquote class="c-blurb placeholder">
                              &nbsp;
                            </blockquote>
                            <div class="c-facts">
                                <div class="c-line">
                                 <span class="c-bufferWidth">Genres:</span> <span class="c-genres placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Published:</span> <span class="c-datePublished placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Updated:</span> <span class="c-dateUpdated placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Last Downloaded:</span> <span class="c-dateDownloaded placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Last Check:</span> <span class="c-dateChecked placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line odd">
                                 <span class="c-bufferWidth">Characters:</span> <span class="c-characters placeholder">&nbsp;</span>
                                </div>
                                <div class="c-line">
                                 <span class="c-bufferWidth">Pairings:</span> <span class="c-pairings placeholder">&nbsp;</span>
                                </div>
                            </div>
                          </div>
                       </div>
                    </div>
                </div>
            </div>
        </div>
        <div id=p_footer class=maxwidth>
            <div style='text-align:center'>
                <a href='#top'>Top</a>
            </div>
            <div style='height:15px'></div>
        </div>
    </body>
</html>
